=head1 NAME

jets3t-cockpit - transfer files, view and manage the contents of an Amazon S3 account

=head1 SYNOPSIS

jets3t-cockpit

=head1 OVERVIEW

Cockpit is a graphical Java application for viewing and managing the contents
of an Amazon S3 account.

=head1 FILES

F</etc/jets3t/cockpit.properties>

=head1 SEE ALSO

L<jets3t-synchronize(1)>,
http://jets3t.s3.amazonaws.com/applications/cockpit.html
